Subject: CCL: I can't see the autodocktool at the terminal window in PC

From: "xiongying99" <xiongying99~at~fescomail.net>
Date: Thu, 18 Sep 2003 15:02:30 +0000

Hi, everybody:
 Now I had installe the autodocktool(ADT) in a SGI/IRIX workstation and it 
works normally. I want to operate it on my PC with a terminal window. So I 
use a software named Hummingbird Connectivity to see the autodocktool at the 
terminal window in PC. However the following is error  information:
 ---------------------------------------------------------------
TclError: Togl: X server has no OpenGL GLX extension
 ---------------------------------------------------------------
 Could you please tell me something about "OpenGL GLX extension" and how to 
deal with problem? Would you like to recommend some other software which can 
use a good terminal window? 

 Ying Xiong 

 ----------------------------------------------------------------
FESCOmail.net